.ieBgFade {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #ffffff, endColorstr = #e5e5e5, GradientType = 0);
  position: absolute;
  top: 0;
  left: 0;
  height: 2.8em;
  width: 100% !important;
}

.skycom-mobile .ieBgFade {
  display: none;
}

body .ieFilter {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  z-index: -1;
}

body .skycom-focus .ieFilter {
  display: none;
}

body #skycom-nav .mega-nav .ieFilter {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#f5f5f5', GradientType = 0);
}

body #skycom-footer-wrapper .ieFilter {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #fafafa, endColorstr = #ffffff, GradientType = 0);
}

#skycom-nav-wrapper #skycom-nav .primary li.selected a.nav .ieFilter {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#08B3F5', endColorstr = '#234b86', GradientType = 0);
  z-index: -1;
}

body #skycom-footer-wrapper,
body #skycom-footer {
  position: relative;
}

#skycom-nav-wrapper #skycom-nav .primary li.hover a.nav span,
#skycom-nav-wrapper #skycom-nav .primary li a:hover.nav span,
#skycom-nav-wrapper #skycom-nav .primary li a.nav:focus span {
  filter: none;
}

#skycom-nav-wrapper #skycom-nav .primary li.hover a.nav .ieFilter,
#skycom-nav-wrapper #skycom-nav .primary li a:hover.nav .ieFilter,
#skycom-nav-wrapper #skycom-nav .primary li a.nav:focus .ieFilter {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#e4e4e4', endColorstr = '#ffffff', GradientType = 0);
  z-index: -1;
}

body .search-text,
body #search-placeholder {
  line-height: 30px;
}

.skycom-mobile body .search-text,
.skycom-mobile body #search-placeholder {
  line-height: 18px;
}

body .skycom_breadcrumb ul,
body #skycom_breadcrumb ul,
body .mega-nav .skycom_breadcrumb ul,
body .mega-nav #skycom_breadcrumb ul {
  background-color: transparent;
}

body .skycom_breadcrumb .ieFilter,
body #skycom_breadcrumb .ieFilter {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ececec', endColorstr = '#fff9f9f9', GradientType = 1);
}

body .mega-nav #skycom_breadcrumb .ieFilter,
body .mega-nav .skycom_breadcrumb .ieFilter {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ececec', endColorstr = '#00f9f9f9', GradientType = 1);
}
